<!DOCTYPE html>
<html>

<head>
    <title>Portfolio</title>
    <style>
        ul#test {
            list-style-type: none;
            text-align: left;
        }
        ul#test > li {
            display: inline;
        }
        h1 {
            text-align: center;
        }
    </style>
</head>

<body>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
        crossorigin="anonymous">
    <div class="container">
        <header>
            <h1>Skill</h1>
        </header>
        <nav>
            <ul id="test">
                <li>
                    <a href="index.html">About Me</a>
                </li>|
                <li>
                    <a href="skill.html">Skill</a>
                </li>|
                <li>
                    <a href="contact.html">Contact Me</a>
                </li>|
                <li>
                    <a href="portfolio.html">Portfolio</a>
                </li>
            </ul>
        </nav>
        <article>
            <ul>
                <li>Python</li>
                <li>C</li>
                <li>Java</li>
                <li>JS</li>
            </ul>
        </article>
        <footer></footer>
    </div>
</body>

</html>